<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%

define("_AM_POLLSLIST", "Umfrage Liste");
define("_AM_AUTHOR", "Author dieser Umfrage");
define("_AM_DISPLAYBLOCK", "Anzeige im Block?");
define("_AM_POLLQUESTION", "Umfrage -Frage");
define("_AM_VOTERS", "gesammte Abstimmer");
define("_AM_VOTES", "gesammte Abstimmungen");
define("_AM_EXPIRATION", "automatisches Ende");
define("_AM_EXPIRED", "beendet");
define("_AM_VIEWLOG","LOG-Datei ansehen");
define("_AM_CREATNEWPOLL", "Neue Umfrage erstellen");
define("_AM_POLLDESC", "Umfrage Beschreibung");
define("_AM_DISPLAYORDER", "Anzeige Reihenfolge");
define("_AM_ALLOWMULTI", "mehrfach-Auswahl zulassen?");
define("_AM_NOTIFY", "Author benachrichtigen, wenn Umfrage beendet ist?");
define("_AM_POLLOPTIONS", "Antworten/Optionen");
define("_AM_EDITPOLL", "Umfrage bearbeiten");
define("_AM_FORMAT", "Format: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "aktuelle Zeit ist: %s");
define("_AM_FUTURETIME", "End-Zeit (in der Zukunft liegend)");
define("_AM_EXPIREDAT", "Endet am %s");
define("_AM_RESTART", "Umfrage neustarten");
define("_AM_ADDMORE", "Mehr Antworten hinzufügen");
define("_AM_POLLRESULTS", "Umfrage-Ergebnisse");
define("_AM_RUSUREDEL", "Bist du dir sicher, dass du diese Umfrage löschen willst und damit auch alle Kommentare?");
define("_AM_RESTARTPOLL", "Umfrage neustarten");
define("_AM_RESET", "Alle Logs dieser Umfrage zurücksetzen?");

define("_AM_LOGSLIST", "Log Liste");
define("_AM_RETURNLIST", "Zurück zur Umfrage Liste");
define("_AM_LOGID", "Log ID");
define("_AM_OPTIONID", "gewählte Antwort/Option");
define("_AM_IP", "IP Addresse");
define("_AM_VOTER", "Voter");
define("_AM_VOTETIME", "Vote Zeit");
define("_AM_ASC", "Sortiere aufsteigend/ASC");
define("_AM_DESC", "Sortiere absteigend/DESC");
?>
